2017-11-17 20:47 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003195FSSCPdesign flawpublic2017-05-29 05:16
ReporterHippo 
Assigned Tom_m 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version3.7.5 
Target VersionFixed in Version3.8 
Summary0003195: effects/music/voice selector is inverted when you use the arrows
DescriptionHappens in 3.8.0 RC1 but i couldn't select it. Confirmed by Axem over IRC. The volume adjustments increase when you hit the decrease button, and vice versa.
Steps To ReproduceClick the buttons.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016893

Hippo (reporter)

https://youtu.be/1dVO-DngHI8

~0016894

Axem (reporter)

Just to add to this, this worked fine in 3.7.4.

~0016897

m_m (developer)

Fix for this has been submitted: https://github.com/scp-fs2open/fs2open.github.com/pull/1339

~0016899

m_m (developer)

Fix has been merged (some time ago).
+Notes

-Issue History
Date Modified Username Field Change
2017-04-19 20:58 Hippo New Issue
2017-04-19 21:04 Hippo Note Added: 0016893
2017-04-19 22:01 Axem Note Added: 0016894
2017-04-24 05:56 m_m Assigned To => m_m
2017-04-24 05:56 m_m Status new => code review
2017-04-24 05:56 m_m Note Added: 0016897
2017-05-29 05:16 m_m Status code review => resolved
2017-05-29 05:16 m_m Resolution open => fixed
2017-05-29 05:16 m_m Fixed in Version => 3.8
2017-05-29 05:16 m_m Note Added: 0016899
+Issue History